# Can you use stuff online for research?

In this video, we discuss the overarching question that occupies this module. You can watch the video, and read the transcript below.

## Lecture

### iframe / video here

### Video Transcript:

JK: In this module, we'd like to focus on a particular question:

AF: "Can you use stuff online for research?"

JK: This is one of those questions which might seem simple at first hearing, but if recent controversies are any indication, this is anything but the case.

AF: As we see it, the word "can" works out in two different ways - "can you use stuff" might be framed as a "legal" question...

JK: Or as an "ethical" one. Lucky for you, I'm an ethicist and he's a lawyer. So we're going to try and combine our expertise as we think together on the issues that arise around digital data and research.

AF: The legal issues get complicated pretty fast: do we have the legal right or ability to use content found online?  What are the legal aspects around using online materials for research?  Can we simply use it, do we need permission/ a licence from the platform/ website, from the publisher or from the author/ creator/ uploader of the content? What about the new data protection regime?  What is our legal basis for processing personal data?  Is the individual concerned aware of this?  Do they need to be?

JK: Of course, legal concerns overlap with ethical ones - the original lawyers (and some of the current ones) were philosophers after all. But there are some differen emphases when we consider this question from an ethical perspective... the word at the start of our question changes a bit, perhaps from "can" to "should we use content we find online"?  The content may be ok from the legal aspect, it may be free from any copyright restrictions, but there may be ethical issues that arise in using the content or data for a research purposes. In subsequent sessions, we'll be talking about the idea of informed consent and how it gets more complicated in the digital realm, especially with the rise of social media. 

AF: For each of our sessions, we'll be looking at examples and case studies from recent events to explore how legal and ethical aspects intersect to influence research using digital content. We will talk about a ‘selfie monkey’ who raised some fundamental questions about the nature of copyright and ownership.  We’ll explore the recent ‘Cambridge Analytica’ case and the sometimes unexpected (or unauthorised) uses social media data might get exposed to. We'll also talk about the rise of "big data" and the problems surrounding "anonymous" data in this era of cloud computing. 

JK: We hope you'll stick around for the whole module and work your way through the materials we've provided here. You'll find that there is a bit of something for everyone, whether you're completely new to the idea of research ethics, or if you're an old hand and want to dig deeper into some of the complexities of the issues.
